@extends('template.'.config('settings.template').'.content.master')
@section('content')

  

        <style>

            .jumbotron-ln {
                background-image: url('https://ik.imagekit.io/areya/tr:w-576,h-500,fo-auto/home-image_cbMyx3ISt.jpg');


            }

            @media (min-width: 576px) {
                .jumbotron-ln {
                    background-image: url('https://ik.imagekit.io/areya/tr:w-1000,h-500,fo-auto/home-image_cbMyx3ISt.jpg');


                }
            }


            @media (min-width: 1000px) {
                .jumbotron-ln {
                    background-image: url('https://ik.imagekit.io/areya/tr:h500,fo-face/home-image_cbMyx3ISt.jpg');


                }
            }
        </style>



    <div class="jumbotron-ln" style="min-height: 500px;">
            

    </div>
        


<section id="ueber-uns">
    <div class="container">
            <div class="row">
                <div class="col-12">
               
                    <br><br>
                    <h1>Kurbad Pleystein</h1>
              

                    <p class="fs-5">

                        Herzlich Willkonnen auf der Internet Seite der Physiotherapie und Ergotherapie Praxis <span class="fw-bolder ci-color">Kurbad Pleystein</span>.

                        <br>
                        <br>
                        Hier können Sie sich über unser Behandlungsangebot informieren und dann auch gleich einen Termin mit uns vereinbaren.
                        <br>



                    </p>
            </div>
            </div>
            
        </div>
</section>
        



<section id="schwerpunkte">

        <div class="container">
             <br>

        <br>
            <div class="row">


                <div class="col-12 col-md-6 mb-5">

                    <h2 class="mb-3">Ergotherapie</h2>

                    <ul>
                        <li class="list-unstyled mb-2"> <a href="{{url('ergotherapie/#paediatrie')}}" class="text-decoration-none mb-4 fs-5">Pädiatrie</a>  </li>
                        <li class="list-unstyled mb-2"> <a href="{{url('ergotherapie/#neurologie')}}" class="text-decoration-none mb-4 fs-5">Neurologie</a>  </li>
                        <li class="list-unstyled mb-2"> <a href="{{url('ergotherapie/#geriatrie')}}" class="text-decoration-none mb-4 fs-5">Geriatrie</a>  </li>
                        <li class="list-unstyled mb-2"> <a href="{{url('ergotherapie/#orthopaedie')}}" class="text-decoration-none mb-4 fs-5">Orthopädie</a>  </li>
                        <li class="list-unstyled mb-2"> <a href="{{url('ergotherapie/#psychiatrie')}}" class="text-decoration-none mb-4 fs-5">Psychiatrie</a>  </li>

                    </ul>

                </div>

                <div class="col-12 col-md-6 mb-5">

                    <h2 class="mb-3">Physiotherapie</h2>

                    <ul>

                    </ul>

                </div>





               
            </div>




        </div>
    </section>



    <section id="article-section" >
        

   


        <div class="container">

            <div class="row">
                <div class="col-12">
                    <h2 id="aktuelles" class="mb-2">Aktuelles</h2>
                </div>


                @foreach(filterByContentType($mdContents, "News")->take(3) as $content)
                <div class="col-12 col-md-4">
                    <div class="card shadow-sm">
                        <img src="https://picsum.photos/200/100" class="img-fluid card-img-top">

                        <div class="card-body">
                            <h3 class="h5">{{$content->title}} </h3>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam amet delectus eum fuga inventore laborum minima nostrum, omnis porro quas rerum vero voluptate? Aperiam deleniti laborum molestias nobis voluptatem voluptatum!
                        </div>
                    </div>
                </div>

                @endforeach



                <div class="col-12 text-center">
                    <a href="" class="text-muted text-decoration-none">Ältere Nachrichten</a>
                </div>


              
            </div>


            
            
        </div>
    </section>

    


<section id="stellenangebote">

    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2>Stellenangebote</h2>
                <br>
            </div>



            <div class="table-responsive">
                <table class="table">
                    <thead class="thead-light">
                    <tr>
                        <th scope="col">Datum</th>
                        <th scope="col">Stellenbezeichnung</th>
                        <th scope="col">Standort</th>
                        <th scope="col" class="text-end">Jetzt bewerben</th>
                    </tr>
                    </thead>
                    <tbody>

                    @foreach(filterByContentType($mdContents, "Jobs")->take(12) as $content)
                        <tr>
                            <td>{{ $content->updated_at->diffForHumans() }}</td>
                            <td>{{$content->title}}</td>
                            <td>92714 Pleystein</td>
                            <td class="text-end"><a href="mailto:info@kurbad-pleystein.de" class="text-decoration-none">Jetzt bewerben <i class="fal fa-envelope"></i> </a> </td>
                        </tr>
                    @endforeach

                    </tbody>
                </table>

            </div>

    </div>
</section>



<section  id="kontakt">



    <div class="container">
        <div class="row">
            <div class="col-12">
                <h2 class="mt-4 mb-5">Kontakt</h2>
                <br>

            </div>
            <div class="col-lg-4 text-center">
                <div class="icon-box-2">


                    <div class="icon-box-content">


                        <svg style="fill: #23bc8c; width: 70px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M487.8 24.1L387 .8c-14.7-3.4-29.8 4.2-35.8 18.1l-46.5 108.5c-5.5 12.7-1.8 27.7 8.9 36.5l53.9 44.1c-34 69.2-90.3 125.6-159.6 159.6l-44.1-53.9c-8.8-10.7-23.8-14.4-36.5-8.9L18.9 351.3C5 357.3-2.6 372.3.8 387L24 487.7C27.3 502 39.9 512 54.5 512 306.7 512 512 307.8 512 54.5c0-14.6-10-27.2-24.2-30.4zM55.1 480l-23-99.6 107.4-46 59.5 72.8c103.6-48.6 159.7-104.9 208.1-208.1l-72.8-59.5 46-107.4 99.6 23C479.7 289.7 289.6 479.7 55.1 480z"/></svg>
                        <p>


                            Telefon: <a href="tel://+499654770" class="text-decoration-none">09654/770</a>


                        </p>
                        <br>
                        <br>
                        <br>


                    </div>

                </div>

            </div>

            <div class="col-lg-4 text-center">

                <div class="icon-box-2">

                    <svg style="fill: #23bc8c; width: 70px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 8C118.941 8 8 118.919 8 256c0 137.058 110.919 248 248 248 52.925 0 104.68-17.078 147.092-48.319 5.501-4.052 6.423-11.924 2.095-17.211l-5.074-6.198c-4.018-4.909-11.193-5.883-16.307-2.129C346.93 457.208 301.974 472 256 472c-119.373 0-216-96.607-216-216 0-119.375 96.607-216 216-216 118.445 0 216 80.024 216 200 0 72.873-52.819 108.241-116.065 108.241-19.734 0-23.695-10.816-19.503-33.868l32.07-164.071c1.449-7.411-4.226-14.302-11.777-14.302h-12.421a12 12 0 0 0-11.781 9.718c-2.294 11.846-2.86 13.464-3.861 25.647-11.729-27.078-38.639-43.023-73.375-43.023-68.044 0-133.176 62.95-133.176 157.027 0 61.587 33.915 98.354 90.723 98.354 39.729 0 70.601-24.278 86.633-46.982-1.211 27.786 17.455 42.213 45.975 42.213C453.089 378.954 504 321.729 504 240 504 103.814 393.863 8 256 8zm-37.92 342.627c-36.681 0-58.58-25.108-58.58-67.166 0-74.69 50.765-121.545 97.217-121.545 38.857 0 58.102 27.79 58.102 65.735 0 58.133-38.369 122.976-96.739 122.976z"/></svg>
                    <div class="icon-box-content">



                        <p>
                            <a href="mailto:info@kurbad-pleystein.de" class="text-decoration-none">info@kurbad-pleystein.de</a>
                        </p>
                        <br>
                        <br>
                        <br>

                    </div>

                </div>
            </div>

            <div class="col-lg-4 text-center">

                <div class="icon-box-2">


                    <svg style="fill: #23bc8c; width: 70px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><path d="M570.53,242,512,190.75V48a16,16,0,0,0-16-16H400a16,16,0,0,0-16,16V78.75L298.53,4a16,16,0,0,0-21.06,0L5.47,242a16,16,0,0,0,21.07,24.09L64,233.27V464a48.05,48.05,0,0,0,48,48H464a48.05,48.05,0,0,0,48-48V233.27l37.46,32.79A16,16,0,0,0,570.53,242ZM480,464a16,16,0,0,1-16,16H112a16,16,0,0,1-16-16V205.27l192-168,192,168Zm0-301.25-64-56V64h64ZM208,218.67V325.34A26.75,26.75,0,0,0,234.66,352H341.3A26.76,26.76,0,0,0,368,325.34V218.67A26.75,26.75,0,0,0,341.3,192H234.66A26.74,26.74,0,0,0,208,218.67ZM240,224h96v96H240Z"/></svg>

                    <div class="icon-box-content">

                        <p>
                            <strong>Kurbad Pleystein</strong>
                            <br>
                            Marktplatz 28
                            <br>
                            92714 Pleystein
                        </p>


                    </div><!-- end .icon-box-content -->

                </div><!-- end .icon-box-2 -->

            </div><!-- end .span3 -->

        </div>


    </div>

</section>

    



    
@stop
    @section('scripts')



    <script src="{{ asset('template/js/fslightbox.js') }}"></script>

  
@stop
