<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">

<style>

    body {
        background: #ffffff;
    }

    .bg-ci {
        background-color: #23bc8c;
        color: #fff;
    }

    .bg-ci a {
        color: #ffffff !important;
    }

    h1,
    h2,
    h3,
    h4,
    h5 {
        color: #23bc8c;
    }

    h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.6rem;
    }

    .btn-primary {
        background-color: #23bc8c;
        border-color: #168d69;
    }

    .btn-primary:hover,
    btn-primary:active,
    btn-primary:enabled {
        background-color: #168d69;
        border-color: #23bc8c;
    }

    .btn-outline-primary {
        color: #23bc8c;
        border-color: #168d69;
    }

    a,
    a:hover {
        color: #23bc8c;
    }

    .ci-color {
        color: #23bc8c;
    }

    .card {
        margin-bottom: 70px;
        background: #f7fafc;
        word-break: break-word;
    }

    .card-footer a {
        color: #23bc8c;
    }

    .dropzone {
        min-height: 150px;
        border: 2px dashed rgba(0, 102, 179, 0.56);
        background: #154faa1a;
        padding: 20px 20px;
    }

    .btn-primary:not(:disabled):not(.disabled).active,
    .btn-primary:not(:disabled):not(.disabled):active,
    .show > .btn-primary.dropdown-toggle {
        color: #fff;
        background-color: #23bc8c;
        border-color: #6521ca;
    }

    .btn-outline-primary:not(:disabled):not(.disabled).active,
    .btn-outline-primary:not(:disabled):not(.disabled):active,
    .show > .btn-outline-primary.dropdown-toggle {
        color: #fff;
        background-color: #803ee0;
        border-color: #7d3adf;
    }

    .btn-outline-primary:hover {
        color: #fff;
        background-color: #803ee0;
        border-color: #7d3adf;
    }

    section {
        padding-bottom: 100px;
    }

    .navbar a:hover {
        -webkit-text-decoration: 4px black solid;
        text-decoration: 4px black solid;
    }

    .navbar-light .navbar-nav .nav-link {
        padding-left: 39px;
    }

    p {
        margin-top: 25px;
        margin-bottom: 1rem;
        font-size: 18px;
        text-align: justify;
        font-family: "Open Sans", sans-serif;
    }

    li {
        font-size: 18px;
        text-align: left;
        font-family: "Open Sans", sans-serif;
    }

    .card-text {
        font-size: 18px;
    }

    footer {
        padding-top: 60px;
        min-height: 125px;
    }

    .footer-logo {
        padding-bottom: 70px;
    }

    #legal h2 {
        font-size: 25px;
        padding-top: 50px;
    }

    #legal h3 {
        font-size: 22px;
        padding-top: 45px;
    }

    #legal p {
        font-size: 18px;
    }

    .big {
        font-size: 3rem;
    }

    #kontakt a,
    #kontakt p {
        text-align: center;
    }

    .jumbotron {
        background-color: #7731dd;
    }

    .jumbotron .container {
        font-size: 50px;
        color: white;
    }

    .card-text {
        text-align: left;
        text-align: justify !important;
    }

    .comment-text {
        padding-top: 0px;
    }

    .card-body i {
        font-size: 12px;
        padding-top: 3px;
    }

    .card-body h2 {
        font-size: 1.4rem;
        margin-bottom: 0.9rem;
    }

    .card-body h5 {
        font-size: 1.3rem;
        padding-bottom: 10px;
    }

    .img-notice {
        padding-top: 10px;
        padding-bottom: 25px;
    }

    .modal-footer {
        display: inline-block;
    }

    #pay-preview::after {
        background: #23bc8c;
        background: linear-gradient(0deg, #23bc8c 0%, rgba(0, 0, 0, 0) 100%);
        content: "";
        display: block;
        height: 190px;
        left: 0;
        position: absolute;
        top: 50;
        width: 100%;
        z-index: 2;
        margin-top: 96px;
    }

    .payment-request {
        background: #23bc8c;
        color: white;
    }

    .payment-request .howtopay {
        color: white;
        font-size: 13px;
        padding-top: 4px;
    }

    .payment-request h2 {
        color: white;
        font-size: 20px;
    }

    .admin-header {
        padding: 30px;
        background-color: white;
        margin-bottom: 30px;
    }

    .pay-preview {
        background: linear-gradient(0deg, #23bc8c 0%, rgba(0, 0, 0, 0) 100%);
        padding-top: 0;
    }

    .scroll-progress-container {
        width: 100%;
        height: 8px;
    }

    .scroll-progress-bar {
        height: 8px;
        background: #23bc8c;
        width: 100%;
    }

    .top-menue {
        position: fixed;
        top: 0;
        z-index: 1;
        width: 100%;
    }

    .info-card {
        background: #23bc8c;
        color: white;
        font-size: 2.5rem;
        border: 5px solid #6521ca;
    }

    .info-card p {
        font-size: 2rem;
        text-align: right;
        margin-top: 0;
        margin-bottom: 0;
    }

    .info-card h5 {
        color: white;
        padding-bottom: 0;
    }

    .admin-menue {
        min-height: 150px;
        padding: 20px;
        background: black url("https://www.areya.de/images/back.png");
    }

    .admin-menue a {
        color: white;
    }

    .admin-menue a:hover {
        color: #23bc8c;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 2.5rem;
        padding-left: 2.5rem;
        text-align: center;
    }

    .admin-footer {
        padding: 20px;
        background: black url("https://www.areya.de/images/back.png");
    }

    .admin-footer a {
        color: white;
    }

    .badge-primary,
    .primary-bg {
        background: #23bc8c;
    }

    a:active {
        outline: none;
    }

    .modal-backdrop {
        opacity: 0.8 !important;
    }

    #enter-code {
        font-size: 12px;
        border-bottom: #23bc8c 1px solid;
        color: #23bc8c;
        cursor: pointer;
    }

</style>
